
div#zone-branding {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

div#region-branding {
    flex: 20%;
    width: auto;
    margin: 0;
    z-index: 497;
}


.logo-img {
    height: auto;
    width: 88%;
    text-align: left;
}

.not-front .logo-img {
    text-align: left;
    margin: auto;
}

img#logo {
    width: auto;
    max-height: 100px;
}

div#region-menu {
    flex: 55%;
    width: auto;
    margin: 0;
    background: none;
}

.context-issues #region-content h1#page-title {
    width: 1200px;
}

div#region-user-second {
    display: block;
}

div#block-menu-block-congress-main-menu-superfish {
    width: 770px;
}

div#block-boxes-cng-social-media-fa-small {
    padding: 2em 0;
    margin-bottom: 0;
    float: left;
}




